System update 3.2 or 3.3

Discussion in 'Wii - Console and Game Discussions' started by Cissou, Mar 5, 2009.

Mar 5, 2009

System update 3.2 or 3.3 by Cissou at 11:54 AM (1,338 Views / 0 Likes) 6 replies

  1. Cissou
    OP

    Newcomer Cissou Newbie

    Joined:
    Feb 2, 2006
    Messages:
    7
    Country:
    France
    I'm looking to game with system update 3.2 or 3.3 because I need to upgrade a verryyyyyyy old wii only with 2.2 for installing HBC

    Mario kart ?
    wii fit ?
     
  2. testatura

    Member testatura GBAtemp Regular

    Joined:
    Nov 12, 2008
    Messages:
    237
    Location:
    probably at work...
    Country:
    Croatia
    i usually go with mario kart (it has 3,3) and then to hbc I am also on 3,3 with no problems...
     
  3. WiiMonkey

    Member WiiMonkey GBAtemp Fan

    Joined:
    Jan 16, 2009
    Messages:
    408
    Location:
    UK
    Country:
    United Kingdom
     
  4. bowser

    Member bowser Mwa ha ha ha!

    Joined:
    Sep 1, 2008
    Messages:
    2,178
    Location:
    GBAtemp ↑↑↓↓← → ← →BA
    Country:
    India
    What?? Mario Kart has 3.1!

    And it is best to get 3.2 firmware. Maybe WiiFit has it? But I remember reading somewhere that no game contains 3.2 and you can only get it from Bushing's semi-brick fix disk.
    Since you are updating from 2.2 you should first update to 3.1 using Mario Kart and then to 3.2.
     
  5. capuuz

    Newcomer capuuz Member

    Joined:
    Nov 16, 2008
    Messages:
    19
    Country:
    United States
    if i am not mistaken....Wii fit has a 3.1
     
  6. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Mario Kart has (one of the many variants of) 3.1. It contains everything in 3.2 sans the 3.2 WAD.
    Wii Fit has 3.3 (v1).
    No game has 3.2. Bushing's semi-brick fix disc only has the 3.2 WAD and IOS30 v1040.
     
  7. gblock247

    Member gblock247 GBAtemp Fan

    Joined:
    Dec 19, 2007
    Messages:
    462
    Country:
    United States
    I just bought a used Wii with 3.3U. Just making sure that 3.3U is kosher with everything homebrew(HBC, Wad Installer, etc.)

    Even though I want the SD channel thing, I can wait for a more stable installer/update for 4.0.

    What games do I need to avoid in the mean time (to avoid a force update to something other than my current 3.3U)?

    Thanks [​IMG]
     

Share This Page